Bug 1011036 - Language dialog is too narrow to show full title
Language dialog is too narrow to show full title
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER3
: EAP 6.2.0
Assigned To: Francisco Canas
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 10:07 EDT by Petr Kremensky
Modified: 2014-09-03 00:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Language selection dialog (13.58 KB, image/png)
2013-09-23 10:07 EDT, Petr Kremensky
no flags Details

  None (edit)
Description Petr Kremensky 2013-09-23 10:07:56 EDT
Created attachment 801675 [details]
Language selection dialog

Description of problem:
Language selection dialog is too narrow to render full title "Red Hat JBoss EAP Installer 6.2.0", title is now "Red Hat JBoss EAP Installer 6....". 

I'd suggest removing the "Installer" string from it to fix this.

Affected version:
6.2.0.ER1
Comment 1 Thomas Hauser 2013-09-23 10:51:05 EDT
Your suggestion is reasonable to me :)
Comment 2 Francisco Canas 2013-09-24 10:51:16 EDT
String for language selection dialog has been changed to "Red Hat JBoss EAP 6.2.0"

http://git.app.eng.bos.redhat.com/?p=jbossas-installer.git;a=commit;h=cba6c07817024c89abbe0eb0acfb0ee3d864ca84
Comment 3 Petr Kremensky 2013-09-26 04:41:54 EDT
Please move all BZs ready for verification to ON_QA once the target milestone was released, thanks. 

Verified on EAP 6.2.0.ER3

Note You need to log in before you can comment on or make changes to this bug.